var eng_lang = {
	'txt_or' : 'Or',
	'txt_hi' : 'Hi',
	'txt_loading' : 'Loading',
	'info_404' : 'The ad you request has been removed.',
	
	// date
	'date_yesterday' : 'Yesterday',
	'date_just_now' : 'Just Now',
	'date_min' : 'Min ago',
	'date_mins' : 'Mins ago',
	'date_hr' : 'Hr ago',
	'date_hrs' : 'Hrs ago',
	'date_am' : 'am',
	'date_pm' : 'pm',

	// auth
	'err_login' : 'login failed!!!',
	'err_fb_login' : 'Login with facebook has been failed.',
	'err_register_title' : 'Register Failed!',
	'err_activate'		: 'Activate Failed!',
	'success_activate' : 'Your account has been activate successful.',

	// default button
	'btn_submit': 'Submit',
	'btn_save': 'Save',
	'btn_close': 'Close',
	'btn_clear': 'Clear',
	'btn_change': 'Change',
	'btn_retry': 'Retry',
	'btn_apply': 'Apply',
	'btn_renew' : 'Renew',
	'btn_edit' : 'Edit',
	'btn_delete' : 'Delete',
	'btn_cancel' : 'Cancel',

	// controll button
	'title_home': 'Home',
	'title_post_ad': 'Post Ad',
	'title_my_ads': 'My Ads',
	'title_login': 'Login',
	'title_register': 'Register',
	'title_logout': 'Logout',
	'title_save_ads': 'Save Ads',
	'title_set_map': 'Set Map',
	'title_account': 'Account',
	'title_change_password': 'Change Password',

	// category
	'title_browse_by_category': 'Browse By Category',
	'title_view_all_in': 'View All in',
	'title_all_categories': 'All Categories',
	'btn_all_categories': 'All Categories',
	'title_select_category': 'Select Category',
	'title_choose_a_category': 'Choose a Category',
	'txt_choose': 'Choose',

	// auth
	'info_exist_account': 'Already have an account?',
	'info_not_have_account': 'No account yet?',
	'info_fb_register': 'Register by using your Facebook account',
	'info_fb_login': 'Login by using your Facebook account',
	'btn_register_now': 'Register Now',
	'btn_login' : 'Login',
	'txt_username': 'Username',
	'txt_password': 'Password',
	'txt_new_password': 'New Password',
	'txt_old_password': 'Old Password',
	'txt_con_passowrd': 'Comfirm Password',
	'txt_con_new_passowrd': 'Comfirm New Password',
	'title_change_passowrd': 'Change Password',
	'txt_first_name': 'First Name',
	'txt_last_name': 'Last Name',
	'btn_change_photo': 'Change Photo',
	'btn_forgot_password': 'Forgot Password?',
	'title_forgot_password': 'Forgot Password',
	'info_forgot_password': 'Enter the phone number you have registered to the Khmer24 account, and we will send a code to set up a new password.',
	'info_reset_password': 'Please! Enter the code that we just send to your phone %s and then enter the new password',
	// list
	'txt_all' : 'All',
	'txt_location' : 'Location',
	'txt_all_location' : 'All Location',
	'txt_no_result' : 'No Result Found',
	'title_filter' : 'Filter',
	'title_search' : 'Search',
	'title_new_ads' : 'New Ads',
	'title_most_hit_ads' : 'Most Hit Ads',
	'title_last_ads' : 'Last Ads',
	'title_search_result_fo' : 'Search result for',
	'info_store_ad' : 'Showing %num of %total ads from %user',
	'info_no_more' : 'No More Result',
	'txt_from' : 'From',
	'txt_to' : 'To',

	// manage ads
	'info_empty_ad' : 'You don\'t have any ad.',
	'btn_post_free_ad' : 'Post free ad',
	'title_active_ads' : 'Active Ads',
	'title_expire_ads' : 'expire Ads',
	'info_ads'			: 'Hi %name, you currently have %num ads',
	'err_title_save_ad'	: 'Save Ad Failed!',
	'err_remove_save_ad' : 'Remove Save Ad Failed!',
	'err_load_save_ads' : 'cannot load save ads.',
	'err_renew'			: 'Renew ad failed!',
	'info_max_post'     : 'You can not post more ads because you are reaching our limitation.',

	// post ads
	'txt_ad_photos' : 'Ad Photos',
	'btn_take_photo' : 'Take Photo',
	'btn_add_photo'	: 'Add Photos',
	'txt_name' : 'Name',
	'txt_phone' : 'Phone',
	'txt_email' : 'Email',
	'txt_address' : 'Address',
	'txt_link' : 'Link',
	'txt_title' : 'Title',
	'txt_description' : 'Description',
	'txt_category' : 'Category',
	'txt_choose_a_category' : 'Choose a Category',
	'txt_choose_a_location' : 'Choose a Location',
	'btn_add_more' : 'Add More',

	// detail
	'title_detail' : 'Detail',
	'txt_ad_removed' : 'The ad you request has been removed.',
	'txt_hit' : 'Hit(s)',
	'txt_date' : 'Date',
	'btn_report_ad' : 'Report Ad',
	'title_report_ad' : 'Report Ad',
	'txt_call' : 'Call',
	'txt_sms' : 'SMS',
	'txt_contact_seller' : 'Contact Seller',
	'txt_report_ad' : ['Product already sold','Seller not responding/phone unreachable', 'Ad is duplicate', 'Wrong category', 'Fraud reason'],
	'txt_show_map' : 'Show on Google Map',
	'title_map' : 'Map',
	'info_register' : 'member since',
	'txt_got_to_store' : 'Show all ad from this user',

	// account
	'title_account_setting' : 'Account Setting',
	'title_my_account' : 'My Account',
	'btn_find_location' : 'Find Your location',

	// save ads
	'info_empty_save_ads' : 'You don\'t have any save ad.',

	// setting
	'title_setting': 'Setting',
	'title_langauge': 'Langauge',
	'title_privacy_policy' : 'Privacy & Policy',
	'title_help' : 'Help',
	'title_contact' : 'Contact',
	'title_slide' : 'Slide',
	'txt_slide_info' : 'Please select the Shop below to show the slider in homepage',
	'title_notification' : 'Notification',
	'title_version' : 'Version',

	// succss
	'succss_save' : 'Save Successful!',

	// error
	'err_default' : 'Something is wrong. Please try again!',
	'err_submit' : 'Submit Failed!',
	'err_delete' : 'Detect failed!',
	'err_connection_title_dialog' : 'connection Error!',
	'err_connection' : 'The internet too slow.',
	'err_no_connection' : 'No internet connection.',
	'err_form_required' : 'Please input the %s',
	'err_form_minlength' : 'The %s is too short.',
	'err_form_maxlength' : 'The %s is too log.',
	'err_form_pattern' : 'The %s is Invalid.',
	'err_form_default' : 'The %s is Invalid.',
	'err_connection_title' : 'oOp! No internet connection.',
	'err_connection_info' : 'Please check your internet settings.',
	'err_report_ad' : 'Report Failed!',
	'err_emty_report_ad' : 'Please select the reason to report this item.',

	// confirm
	'con_delete_ad' : 'Are you sure you want to delete this ad?',
	'con_detect_map' : 'Cannot find your location, Please make sure you share your location.',
	'con_close_app' : 'Are you sure you want to close application?',
	'con_title_remove_save_ad' : 'Remove Save Ad',
	'con_remove_save_ad' : 'Are you sure to remove this save ad?',
	'update_info' : 'Please! update your app now.',
};